Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3592 - doexec
Summary: doexec
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-19 15:37 UTC by acount closed by user
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-21 20:38:04 UTC


Attachments (Terms of Use)

Description acount closed by user 1999-06-19 15:37:14 UTC
Chuchi:~ # doexec
Segmentation fault (core dumped)

Comment 1 Bill Nottingham 1999-06-21 20:38:59 UTC
Well then, don't do that. ;)

Fixed in initscripts-4.22, which will be released with
the next rawhide....


Note You need to log in before you can comment on or make changes to this bug.